/* Genel */
@media screen {
  body {
	margin:0;
  }
}

/* Yazıcı */
@media print {
	.printh {
		display: none;
	}

	.print, .print * {
		visibility: visible !important;
	}

	.print {
		/*position: absolute;*/
		left: 0;
		top: 0;
	}
}


/* Mobilde ayarla */
@media (min-width:0px) and (max-width: 767.98px) {
  #formIcerik, #formToolbar, .qpUiOrta, .qpUiBolumUst, .qpUiBolumAlt {
	padding:0px !important;
  }
}

/* Buttonlar text gizle göster */
@media (min-width:0px) and (max-width: 767.98px) {
	.btn-group .btn span {display: none;}
	.btn-group .btn i {font-size:1.25rem}
	#formTab .nav-item {font-size:60%;}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.btn-group .btn span {font-size:80%;}
	#formTab .nav-item {font-size:60%;}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.btn-group .btn span {font-size:80%;}
	#formTab .nav-item {font-size:70%;}
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
	.btn-group .btn span {font-size:70%;}
	#formTab .nav-item {font-size:75%;}
}
@media (min-width: 1400px) and (max-width: 1599.98px)  {
	.btn-group .btn span {font-size:85%;}
	#formTab .nav-item {font-size:100%;}
}

@media (min-width: 1600px){
	#formTab .nav-item {font-size:100%;}
}

/* Ui Dialog ayarla */
@media (min-width: 0px) and (max-width: 991.98px) {
	.qpDialog {
		/*
		top:0 !important;
		left:0 !important;
		*/
		width:100% !important;
		height:100% !important;
	}
	.qpSlide {
		/*
		top:0 !important;
		left:0 !important;
		*/
		width:100% !important;
		height:100% !important;
	}
	.ui-dialog, .ui-dialog-content {
		box-sizing: content-box;
		height:100% !important;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	.qpDialog {
		/*
		top:0 !important;
		left:5% !important;
		*/
		width:90% !important;
		height:100% !important;
	}
	.qpSlide {
		/*
		top:0 !important;
		left:5% !important;
		*/
		width:90% !important;
		height:100% !important;
	}
	.ui-dialog, .ui-dialog-content {
		box-sizing: content-box;
		height:100% !important;
	}
}